FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
conf_params Struct Reference
Collaboration diagram for conf_params:
[legend]

## Public Attributes
char ** | err
TDS_POOL * | pool

The documentation for this struct was generated from the following file:

- src/pool/config.c